Subject: Re: cygwin32-b18, coolview, mingw32...
From: [email-masked] (Christopher Faylor)

11 Feb 1998 21:44:08 -0800
Message-ID: <[email-masked]>
References: <[email-masked];>
Reply-To: [email-masked]
To: [email-masked]

In article <[email-masked]>,
Fergus Henderson  <[email-masked]> wrote:
>On 10-Feb-1998, Geoffrey Noer <[email-masked]> wrote:
>> Fergus Henderson wrote:
>> [...]
>> > It is very very confusing of them to use "b" in the registry version
>> > numbers, and to make the registry version numbers similar to the
>> > release numbers (much better to start at something completely
>> > different, e.g. 1000).
>> 
>> Yep, I agree completely.  Is it worth invalidating prior mount points
>> just to change the version string though?  I'm not convinced it is.
>> Next time we do need to change the registry in an incompatible way,
>> I will definitely remove the "b" from the registry version string.
>
>As mentioned in another thread, hopefully the registry handling code
>will soon be changed to use HKEY_LOCAL_MACHINE rather than HKEY_CURRENT_USER.
>That might be a good time to make this change.

The change is in addition to rather than a replacement of the
HKEY_CURRENT_USER entries so this would not be a good time for this change.
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".